[workspace]

resolver = "2"

members = ["sdg_event_simulator_voertuigen"]

package.edition = "2021"

[workspace.dependencies]
bevy = { version = "0.11.2", default-features = false, features = [
    "multi-threaded",
] }
bevy_turborand = { version = "0.6.0", default-features = false, features = [
    "wyrand",
] }

chrono = "0.4.31"
nats = "0.24.0"
serde = "1.0.188"
serde_json = "1.0.107"
tracing = "0.1.37"
tracing-subscriber = { version = "0.3.17", features = ["json"] }
uuid = { version = "1.4.1", features = ["v4"] }

sdg-event-simulator-common = { git = "https://gitlab.com/digilab.overheid.nl/ecosystem/synthetic-data-generator/sdg-event-simulator-common.git", rev = "4f0b4799" }
